所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-中低端路由器是否支持SIP穿越NAT

发布时间:  2012-07-26 浏览次数:  278 下载次数:  0

问题描述

中低端路由器是否支持SIP穿越NAT?

告警信息


处理过程

中低端路由器VRP1.74版本不支持SIP穿越NAT。
中低端路由器VRP3.4版本支持SIP穿越NAT。

根因


建议与总结


END